> ## Documentation Index
> Fetch the complete documentation index at: https://docs.samplehc.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Prior Authorization Draft

> Create a draft prior authorization request in Glidian.



## OpenAPI

````yaml https://app.stainless.com/api/spec/documented/samplehc/openapi.documented.yml post /api/v2/integrations/glidian/{slug}/prior-authorizations
openapi: 3.0.3
info:
  title: Sample Healthcare API
  description: API for Sample Healthcare
  version: 1.0.0
servers: []
security: []
paths:
  /api/v2/integrations/glidian/{slug}/prior-authorizations:
    post:
      tags:
        - Integration - Glidian
      summary: Create Prior Authorization Draft
      description: Create a draft prior authorization request in Glidian.
      parameters:
        - schema:
            type: string
          in: path
          name: slug
          required: true
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                referenceNumber:
                  type: string
                referenceNumberTwo:
                  type: string
                glidianServiceId:
                  type: string
                glidianPayerId:
                  type: number
                submissionRequirements:
                  type: object
                  additionalProperties:
                    type: string
                attachments:
                  type: array
                  items:
                    type: object
                    properties:
                      id:
                        type: string
                      fileName:
                        type: string
                    required:
                      - id
                      - fileName
                    additionalProperties: false
                state:
                  type: string
              required:
                - referenceNumber
                - glidianServiceId
                - glidianPayerId
                - submissionRequirements
                - attachments
              additionalProperties: false
        required: true
      responses:
        '200':
          description: Prior authorization draft creation result.
          content:
            application/json:
              schema:
                type: object
                properties:
                  glidianRecordId:
                    type: string
                  record: {}
                  clinicalQuestions:
                    type: array
                  areAllQuestionsAnswered:
                    type: boolean
                  status:
                    type: string
                    enum:
                      - draft
                required:
                  - glidianRecordId
                  - clinicalQuestions
                  - areAllQuestionsAnswered
                  - status
                additionalProperties: false
        '400':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: The error message.
                  message:
                    type: string
                    description: The message.
                  statusCode:
                    type: number
                    description: The status code.
                  details:
                    type: object
                    additionalProperties: {}
                    description: The details of the error
                additionalProperties: true
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Glidian connection not found.
                required:
                  - error
                additionalProperties: false
        '500':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Internal server error.
                required:
                  - error
                additionalProperties: false

````